LABEL parabola64_nbd
TEXT HELP
Boot the Parabola GNU/Linux-libre (x86_64) live medium (Using NBD).
It allows you to install Parabola GNU/Linux-libre or perform system maintenance.
ENDTEXT
MENU LABEL Boot Parabola GNU/Linux-libre (x86_64) (NBD)
LINUX boot/x86_64/vmlinuz
INITRD boot/x86_64/parabolaiso.img
APPEND parabolaisobasedir=%INSTALL_DIR% parabolaisolabel=%PARABOLAISO_LABEL% parabolaiso_nbd_srv=${pxeserver}
SYSAPPEND 3

LABEL parabola64_nfs
TEXT HELP
Boot the Parabola GNU/Linux-libre (x86_64) live medium (Using NFS).
It allows you to install Parabola GNU/Linux-libre or perform system maintenance.
ENDTEXT
MENU LABEL Boot Parabola GNU/Linux-libre (x86_64) (NFS)
LINUX boot/x86_64/vmlinuz
INITRD boot/x86_64/parabolaiso.img
APPEND parabolaisobasedir=%INSTALL_DIR% parabolaiso_nfs_srv=${pxeserver}:/run/parabolaiso/bootmnt
SYSAPPEND 3

LABEL parabola64_http
TEXT HELP
Boot the Parabola GNU/Linux-libre (x86_64) live medium (Using HTTP).
It allows you to install Parabola GNU/Linux-libre or perform system maintenance.
ENDTEXT
MENU LABEL Boot Parabola GNU/Linux-libre (x86_64) (HTTP)
LINUX boot/x86_64/vmlinuz
INITRD boot/x86_64/parabolaiso.img
APPEND parabolaisobasedir=%INSTALL_DIR% parabolaiso_http_srv=http://${pxeserver}/
SYSAPPEND 3
